/*--------------------------------------------------
media.danchua.eu
--------------------------------------------------*/
object, embed{outline: none;}
a.green{background: url(../images/css/green2.jpg) repeat 0 top;display:inline-block;width: 96px;height: 12px;text-align: center;padding: 4px 0px 7px 0px;margin: 3px 5px 0px 4px;zoom: 1;*display: inline;font-size: 14px;color: #000;text-shadow: 0px 1px 1px #999;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.green:hover{background: url(../images/css/green2.jpg) repeat 0 bottom;color: #FFFF00;text-shadow: 0px 1px 1px #000;}
a.red{background: url(../images/css/red1.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;	padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.red:hover{background: url(../images/css/red1.jpg) repeat 0 bottom;color: #c4c4c4;text-shadow: 0px 1px 1px #000;}
a.violet{background: url(../images/css/violet1.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.violet:hover{background: url(../images/css/violet1.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}
a.violet3{background: url(../images/css/violet3.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.violet3:hover{background: url(../images/css/violet3.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}
a.sky{background: url(../images/css/sky.jpg) repeat 0 top;display:inline-block;width: 100px;height: 23px;text-align: center;	padding: 7px 0px 0px 0px;margin: 0px;zoom: 1;*display: inline;font-size: 13px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.sky:hover, a.current1{background: url(../images/css/sky.jpg) repeat 0 bottom;color: #FFFF00;text-shadow: 0px 1px 1px #000;}
a.blue{background: url(../images/css/blue1.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.blue:hover{background: url(../images/css/blue1.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}
a.braun{background: url(../images/css/braun.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.braun:hover{background: url(../images/css/braun.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}
a.orange{background: url(../images/css/orange.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.orange:hover{background: url(../images/css/orange.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}
a.weiss{background: url(../images/css/weiss.jpg) repeat 0 top;display:inline-block;width: 130px;height: 23px;text-align: center;padding: 7px 0px 3px 0px;margin: 5px 5px 0px 6px;zoom: 1;*display: inline;font-size: 15px;color: #FFF;font-weight:bold;text-shadow: 0px 1px 1px #000;text-decoration: none;border-radius: 18px;box-shadow:0 0 5px rgba(255,255,255,.1) inset, 0 2px 2px rgba(0,0,0,.6);}
a.weiss:hover{background: url(../images/css/weiss.jpg) repeat 0 bottom;color: #C2C2C2;text-shadow: 0px 1px 1px #000;}

.tap{padding: 8px 2px 6px 2px;border-top: 1px solid #000;border-bottom: 1px solid #4a5155;background-image:-moz-linear-gradient(top,transparent,rgba(0,0,0,0.2));background-image:-webkit-linear-gradient(top,transparent,rgba(0,0,0,0.2));background-image:o-linear-gradient(top,transparent,rgba(0,0,0,0.2));background-color:#30363a;-webkit-border-radius: 26px;-moz-border-radius: 26px;border-radius: 26px;}
.tap_box{float: right;margin: -41px 150px 0px 0px;}
/*-------------------------------------------------------*/
.buttons:before, .buttons:after{
	content: ""; 
 	display: block; 
	height: 0; 
	visibility: hidden;	
	} 
.buttons:after{ 
	clear: both; 
	}
.buttons{ 
	zoom: 1; 
	}
.button{
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    line-height: 32px;
    height: 32px;
    display: inline-block;
    float: left;
    margin: 5px;
    padding: 2px;
    background: #E1E1E1;
    background: -webkit-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -moz-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -ms-linear-gradient(top, #f7f7f7, #d1d1d1);
    background: -o-linear-gradient(top, #f7f7f7, #d1d1d1);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#ffffff')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#ffffff');
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
	}
.button.left{
    margin: 5px 0 5px 5px;
    border-right: solid 1px #b0b0b0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
	}
.button.middle{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    margin: 5px 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
    border-right: solid 1px #b0b0b0;
	}
.button.middle:hover,
.button.right:hover{ 
	border-left: solid 1px #333; 
	}
.button.middle:active,
.button.right:active{ 
	border-left: solid 1px #7f7f7f;
	}
.button.right{
    border-left: solid 1px rgba(255, 255, 255, 0);
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
	margin: 5px 5px 5px 0;
	}
.button:last-child, .button.right:last-child{
	margin-right: 0;
	}
.button:hover{
    background: -webkit-linear-gradient(top, #ffffff, #dfdfdf);
    background: -moz-linear-gradient(top, #ffffff, #dfdfdf);
    background: -ms-linear-gradient(top, #ffffff, #dfdfdf);
    background: -o-linear-gradient(top, #ffffff, #dfdfdf);
	}
.button.maudo:hover{
    border: solid 1px #ff3333;
    text-shadow: 0 1px 0 #FCC;
    background: #ffcccc;
    background: -webkit-linear-gradient(top, #ff9999, #DD5555);
    background: -moz-linear-gradient(top, #ff9999, #DD5555);
    background: -ms-linear-gradient(top, #ff9999, #DD5555);
    background: -o-linear-gradient(top, #ff9999, #DD5555);
	}
.button.mauxanh:hover{
    border: solid 1px #009900;
    text-shadow: 0 1px 0 #CFC;
    background: #ccffcc;
    background: -webkit-linear-gradient(top, #99ff99, #559955);
    background: -moz-linear-gradient(top, #99ff99, #559955);
    background: -ms-linear-gradient(top, #99ff99, #559955);
    background: -o-linear-gradient(top, #99ff99, #559955);
	}
.button:active{
	border: solid 1px #7f7f7f;
	background: #d0d0d0;
	text-shadow: 0 1px 0 #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#a8a8a8), color-stop(0.15, #c6c6c6), to(#d8d8d8));
	background: -webkit-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
	background: -moz-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
	background: -ms-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
	background: -o-linear-gradient(top, #a8a8a8, #c6c6c6 15%, #d8d8d8);
	}
.button.maudo:active{
	border: solid 1px #FF3333;
	background: #ffaaaa;
	text-shadow: 0 1px 0 #CC7777;
	background: -webkit-gradient(linear, left top, left bottom, from(#BB3333), color-stop(0.15, #DD5555), to(#CC5555));
	background: -webkit-linear-gradient(top, #BB3333, #DD5555 15%, #CC5555);
	background: -moz-linear-gradient(top, #BB3333, #DD5555 15%, #CC5555);
	background: -ms-linear-gradient(top, #BB3333, #DD5555 15%, #CC5555);
	background: -o-linear-gradient(top, #BB3333, #DD5555 15%, #CC5555);
	}
.button.mauxanh:active{
	border: solid 1px #009900;
	background: #aaffaa;
	text-shadow: 0 1px 0 #77CC77;
	background: -webkit-gradient(linear, left top, left bottom, from(#337733), color-stop(0.15, #559955), to(#77CC77));
	background: -webkit-linear-gradient(top, #337733, #559955 15%, #77CC77);
	background: -moz-linear-gradient(top, #337733, #559955 15%, #77CC77);
	background: -ms-linear-gradient(top, #337733, #559955 15%, #77CC77);
	background: -o-linear-gradient(top, #337733, #559955 15%, #77CC77);
	}
/*-------------------------------------------*/
li span.icon, li.button span.icon{
    display: inline-block;
	float: left;
    line-height: 30px;
    height: 30px;
    width: 30px;
    max-width: 30px;
    overflow: hidden;
    text-indent: -9999px;
	background-repeat: no-repeat;
	margin-left:-10px;
	padding-right:2px;
	}
span.label, .button span.label{
    display: inline-block;
	float: left;
    line-height: 32px;
    height: 32px;
	padding: 0 7px;
    overflow: hidden;
	background-repeat: no-repeat;
	}
span.icon1 {background-position: -0px 4px;}
span.icon2 {background-position: -32px 3px;}
span.icon3 {background-position: -64px -0px;}
span.icon4 {background-position: -96px -0px;}
span.icon5 {background-position: -128px -0px;}
span.icon6 {background-position: -160px -0px;}
span.icon7 {background-position: -192px -0px;}
span.icon8 {background-position: -224px -0px;}
span.icon9 {background-position: -256px -0px;}
span.icon10 {background-position: -288px -0px;}
span.icon11 {background-position: -0px -32px;}
span.icon12 {background-position: -32px -32px;}
span.icon13 {background-position: -64px -32px;}
span.icon14 {background-position: -96px -32px;}
span.icon15 {background-position: -128px -32px;}
span.icon16 {background-position: -160px -32px;}
span.icon17 {background-position: -192px -32px;}
span.icon18 {background-position: -224px -32px;}
span.icon19 {background-position: -256px -32px;}
span.icon20 {background-position: -288px -32px;}
span.icon21 {background-position: -0px -64px;}
span.icon22 {background-position: -32px -64px;}
span.icon23 {background-position: -64px -64px;}
span.icon24 {background-position: -96px -64px;}
span.icon25 {background-position: -128px -64px;}
span.icon26 {background-position: -160px -64px;}
span.icon27 {background-position: -192px -64px;}
span.icon28 {background-position: -224px -64px;}
span.icon29 {background-position: -256px -64px;}
span.icon30 {background-position: -288px -64px;}
span.icon31 {background-position: -0px -96px;}

span.icon32 {background-position: -132px -29px;}
span.icon33 {background-position: -164px -29px;}
span.icon34 {background-position: -96px -29px;}
span.icon35 {background-position: -462px -27px;}
span.icon36 {background-position: -160px -29px;}
span.icon37 {background-position: -192px -29px;}
span.icon38 {background-position: -224px -29px;}
span.icon39 {background-position: -256px -29px;}
span.icon40 {background-position: -288px -29px;}
span.icon41 {background-position: -0px -29px;}

span.icon42 {background-position: -30px -61px;}
span.icon43 {background-position: -64px -61px;}
span.icon44 {background-position: -96px -61px;}
span.icon45 {background-position: -131px -61px;}
span.icon46 {background-position: -162px -61px;}
span.icon47 {background-position: -192px -61px;}
span.icon48 {background-position: -224px -61px;}
span.icon49 {background-position: -256px -61px;}
span.icon50 {background-position: -288px -61px;}
span.icon51 {background-position: -0px -160px;}
span.icon52 {background-position: -32px -160px;}
span.icon53 {background-position: -64px -160px;}
span.icon54 {background-position: -96px -160px;}
span.icon55 {background-position: -128px -160px;}
span.icon56 {background-position: -160px -160px;}
span.icon57 {background-position: -192px -160px;}
span.icon58 {background-position: -224px -160px;}
span.icon59 {background-position: -256px -160px;}
span.icon60 {background-position: -288px -160px;}
span.icon61 {background-position: -0px -192px;}
span.icon62 {background-position: -32px -192px;}
span.icon63 {background-position: -64px -192px;}
span.icon64 {background-position: -96px -192px;}
span.icon65 {background-position: -128px -192px;}
span.icon66 {background-position: -160px -192px;}
span.icon67 {background-position: -192px -192px;}
span.icon68 {background-position: -224px -192px;}
span.icon69 {background-position: -256px -192px;}
span.icon70 {background-position: -288px -192px;}
span.icon71 {background-position: -0px -224px;}
span.icon72 {background-position: -32px -224px;}
span.icon73 {background-position: -64px -224px;}
span.icon74 {background-position: -96px -224px;}
span.icon75 {background-position: -128px -224px;}
span.icon76 {background-position: -160px -224px;}
span.icon77 {background-position: -192px -224px;}
span.icon78 {background-position: -224px -224px;}
span.icon79 {background-position: -256px -224px;}
span.icon80 {background-position: -288px -224px;}
span.icon81 {background-position: -0px -256px;}
span.icon82 {background-position: -32px -256px;}
span.icon83 {background-position: -64px -256px;}
span.icon84 {background-position: -96px -256px;}
span.icon85 {background-position: -128px -256px;}
span.icon86 {background-position: -160px -256px;}
span.icon87 {background-position: -192px -256px;}
span.icon88 {background-position: -224px -256px;}
span.icon89 {background-position: -256px -256px;}
span.icon90 {background-position: -288px -256px;}
span.icon91 {background-position: -0px -221px;}
span.icon92 {background-position: -32px -221px;}
span.icon93 {background-position: -64px -221px;}
span.icon94 {background-position: -426px -127px;}
span.icon95 {background-position: -128px -221px;}
span.icon96 {background-position: -160px -221px;}
span.icon97 {background-position: -192px -221px;}
span.icon98 {background-position: -224px -221px;}
span.icon99 {background-position: -256px -221px;}
span.icon100 {background-position: -288px -221px;}
span.icon163 {background-position: -59px -259px;}
span.icon206 {background-position: -158px -293px;}
span.icon226 {background-position: -162px -359px;}
span.icon277 {background-position: -525px -424px;}

.left div.dropdown-slider{margin: 0 1px 5px 7px;}
.middle div.dropdown-slider{margin: 0 1px 5px 1px;}
.right div.dropdown-slider{margin: 0 7px 5px 1px;}
.maudo:hover{
	text-shadow: 0 1px 0 #FCC !important;
	border-top: 1px solid #FCC !important;
	background: #FCC !important;
	background: -webkit-linear-gradient(top, #F99, #D55) !important;
	background: -moz-linear-gradient(top, #F99, #D55) !important;
	background: -ms-linear-gradient(top, #F99, #D55) !important;
	background: -o-linear-gradient(top, #F99, #D55) !important;
	}
.mauxanh:hover{
	text-shadow: 0 1px 0 #CFC !important;
	border-top: 1px solid #CFC !important;
	background: #CFC !important;
	background: -webkit-linear-gradient(top, #9F9, #595) !important;
	background: -moz-linear-gradient(top, #9F9, #595) !important;
	background: -ms-linear-gradient(top, #9F9, #595) !important;
	background: -o-linear-gradient(top, #9F9, #595) !important;
	}
.maudo:active {
	background: #FAA !important;
	text-shadow: 0 1px 0 #CC7777 !important;
  	border-top: 1px solid #B33 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#B33), color-stop(0.15, #D55), to(#C55)) !important;
	background: -webkit-linear-gradient(top, #B33, #D55 15%, #C55) !important;
	background: -moz-linear-gradient(top, #B33, #D55 15%, #C55) !important;
	background: -ms-linear-gradient(top, #B33, #D55 15%, #C55) !important;
	background: -o-linear-gradient(top, #B33, #D55 15%, #C55) !important;
	}
.mauxanh:active {
	background: #AFA !important;
	text-shadow: 0 1px 0 #77CC77 !important;
  	border-top: 1px solid #373 !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#373), color-stop(0.15, #595), to(#7C7)) !important;
	background: -webkit-linear-gradient(top, #373, #595 15%, #7C7) !important;
	background: -moz-linear-gradient(top, #373, #595 15%, #7C7) !important;
	background: -ms-linear-gradient(top, #373, #595 15%, #7C7) !important;
	background: -o-linear-gradient(top, #373, #595 15%, #7C7) !important;
	}
/*** UI Images ***/
li span.icon{background-image: url(../img/ui/ui.png?u=7);}
a.button{color: #484848 !important;border: solid 1px  #C4C4C4;}
a.button:hover, a.button.maudo:hover, a.button.mauxanh:hover{border: solid 1px #C4C4C4;}
.current_green{text-shadow: 0 1px 0 #CFC !important;border: 1px solid #666; !important;background: #9F9 !important;background: -webkit-linear-gradient(top, #9F9, #595) !important;background: -moz-linear-gradient(top, #9F9, #595) !important;background: -ms-linear-gradient(top, #9F9, #595) !important;background: -o-linear-gradient(top, #9F9, #595) !important;}
.current_blau{background: #D5D0FB !important;border: 1px solid #666; !important;background: -webkit-linear-gradient(top, #D5D0FB, #0099FF) !important;background: -moz-linear-gradient(top, #D5D0FB, #6666FF) !important;background: -ms-linear-gradient(top, #D5D0FB, #0099FF) !important;background: -o-linear-gradient(top, #D5D0FB, #0099FF) !important;}
